components:
  schemas:
    PermissionClaim:
      type: string
      enum: [ SCOPE_user, SCOPE_head_mod ]
      description: Permission claims used for authorization
      x-enum-varnames: [ USER, HEAD_MOD ]
      x-enum-descriptions: [ "User permission", "Head moderator permission" ]
